D4Science Infrastructure - Support #11885

pre.d4science.org: certificate expired
Jun 07, 2018 10:00 AM - Roberto Cirillo

Status: Closed Start date: Jun 07, 2018
Priority: Normal Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: System Application Estimated time: 0.00 hour
Infrastructure: Pre-Production

Description

I'm not able to connect by browser to pre.d4science.org.
This is my browser message:

pre.d4science.org uses an invalid security certificate. The certificate expired on June 2, 2018,
2:11 AM. The current time is June 7, 2018, 9:54 AM. Error code: SEC_ERROR_EXPIRED_CERTIFICATE
History

#2 - Jun 08,2018 10:12 AM - Andrea Dell'Amico
- Status changed from New to Closed

- % Done changed from 0 to 100

The certificate was valid, but haproxy failed to reload itself because of an error in its configuration. Now it's fixed.

Apr 30, 2025 1/1



http://www.tcpdf.org

